Nueva vulnerabilidad detectada en los servicios de escritorio remoto de versiones antiguas de Windows

Vulnerabilidad-Windows

Microsoft ha anunciado hace unos días la existencia de una nueva vulnerabilidad en sus servicios de escritorio remoto (CVE-2019-0708), afectando a versiones antiguas de Windows, tanto en su versión cliente como en su versión servidor. Esta vez, Microsoft ha incluido soporte a versiones de Windows sin soporte (Windows XP y Windows Server 2003, incluyendo la … Leer más